{
  "detailer_id": "xtrasmol_000019_1595565",
  "detailer_name": "Hand Held",
  "prompt": "miniature, size_difference, small_person, person_on_palm, on_hand, standing_on_hand",
  "lora": {
    "lora_name": "Illustrious/Detailers/XtraSmol-000019_1595565.safetensors",
    "lora_weight": 0.6,
    "lora_weight_min": 0.5,
    "lora_weight_max": 0.7,
    "lora_triggers": ""
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}